2022-03-24 21:04:05|radd   |6ab3831525069476fd0f6b3cd7b10936|dir:/repos/openSUSE%3A/Leap%3A/15.3%3A/Images/images|
2022-03-24 21:04:06|radd   |fdd9ab99356a83676bdcc91e8cd1df8e|dir:/repos/openSUSE%3A/Leap%3A/15.3%3A/Images/standard|
2022-03-24 21:04:07|radd   |13df2d6da5a35da34f9693be68734503|dir:/repos/openSUSE%3A/Leap%3A/15.3%3A/Update/standard|
2022-03-24 21:04:07|radd   |224f96f1606443eccfbfb99e9ff00f71|dir:/repos/openSUSE%3A/Leap%3A/15.3/standard|
2022-03-24 21:04:08|radd   |d076cc7b1bd59608f2b1cfdfd237e5fa|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP3%3A/Checks/standard|
2022-03-24 21:04:08|radd   |e1c8f2ad7977409986e3c311a0ccd657|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP3%3A/Update/standard|
2022-03-24 21:04:09|radd   |43395e9d0fb945bb07d4568b4f23a379|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP3/standard|
2022-03-24 21:04:10|radd   |3499d7cdc2b1408d65d6b5b421d05e3b|dir:/repos/SUSE%3A/SLE-15-SP3%3A/Update/pool|
2022-03-24 21:04:10|radd   |c7bf4080f8f2710ca817dcb0d5e651ed|dir:/repos/SUSE%3A/SLE-15-SP3%3A/GA/pool|
2022-03-24 21:04:11|radd   |2788abce4c462201b0ae1f6019492649|dir:/repos/SUSE%3A/SLE-15-SP2%3A/Update/pool|
2022-03-24 21:04:12|radd   |1140e572a752b042a14d2bdc96ddba54|dir:/repos/SUSE%3A/SLE-15-SP2%3A/GA/pool|
2022-03-24 21:04:13|radd   |f5749170c1c9e4e23d94bceaeb4fbe1d|dir:/repos/SUSE%3A/SLE-15-SP1%3A/Update/pool|
2022-03-24 21:04:14|radd   |d7b30dc4e493f1ce47694e55b3af34b1|dir:/repos/SUSE%3A/SLE-15-SP1%3A/GA/pool|
2022-03-24 21:04:14|radd   |284eb4a5fc8baa0f7c30ad6e3ff5cdd8|dir:/repos/SUSE%3A/SLE-15%3A/Update/pool|
2022-03-24 21:04:15|radd   |690e1ed31ef651ab1b8e98ef82d57f54|dir:/repos/SUSE%3A/SLE-15%3A/GA/pool|
2022-03-24 21:04:28|command|root@s390zl28|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_43m8yqhc' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base' 'cracklib-dict-small' 'filesystem' 'openSUSE-release' 'openSUSE-release-appliance-docker' 'shadow' 'zypper'|
# 2022-03-24 21:04:29 openSUSE-release-appliance-docker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13df2d6da5a35da34f9693be68734503/openSUSE-release-appliance-docker.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2022-03-24 21:04:29|install|openSUSE-release-appliance-docker|15.3-lp1532.157.1|s390x|root@s390zl28|13df2d6da5a35da34f9693be68734503|0ad4770ade435241c9656d1a9f6ab5ca94ceef290732112488f2228e84262685|
# 2022-03-24 21:04:30 boost-license1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/boost-license1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:04:30|install|boost-license1_66_0|1.66.0-12.3.1|noarch||2788abce4c462201b0ae1f6019492649|6dbbec1133b4d748122b30d6f118791c6ffc98c943871b85c9a8ce80be243044|
# 2022-03-24 21:04:31 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/cracklib-dict-small.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:04:31|install|cracklib-dict-small|2.9.7-11.6.1|s390x|root@s390zl28|2788abce4c462201b0ae1f6019492649|61ddda98f9f8237d90bfa6eb9a2f2709450ef17802ce88459f0e118b8493b865|
# 2022-03-24 21:04:33 file-magic.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/file-magic.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:04:33|install|file-magic|5.32-7.14.1|noarch||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|fe880be50b3916f7365b7dfbc3d6ea856437b5c7546991ee49f7e0354cbb3e63|
# 2022-03-24 21:04:34 libldap-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libldap-data.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:04:34|install|libldap-data|2.4.46-9.64.1|noarch||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|f5017b4a2a66ae9eef6cb1c7f975da49b952e467a48dd77c421069423b7ae8cc|
# 2022-03-24 21:04:35 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/system-user-root.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:04:35|install|system-user-root|20190513-3.3.1|noarch||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|06c46da942aeae4889ac47b51626c994233294ae7cecf6d250cc3ccbdf314fd4|
# 2022-03-24 21:04:36 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/filesystem.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:04:36|install|filesystem|15.0-11.8.1|s390x|root@s390zl28|284eb4a5fc8baa0f7c30ad6e3ff5cdd8|74263c736c5fff42e54e7dfc24e81ffa891ad3a11d4e6a6076ece7eb3e13f2e7|
# 2022-03-24 21:04:37 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/libtirpc-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:04:37|install|libtirpc-netconfig|1.2.6-1.131|s390x||c7bf4080f8f2710ca817dcb0d5e651ed|efd6c64be234bd90863a97003347aed9175cf3760fc5610eb7d88117cd5cb57b|
# 2022-03-24 21:04:39 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/glibc.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:04:39|install|glibc|2.31-150300.20.7|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|02e95511cf73dd692e5ec1351721494652afcf304e4745b24a392e837ba79a7d|
# 2022-03-24 21:04:39 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libuuid1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:04:39|install|libuuid1|2.36.2-150300.4.17.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|ffc8043b982a2062364eaf5a449554a80182af9ff8d0e56fb15dce023d06cd08|
# 2022-03-24 21:04:39 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libsmartcols1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:04:39|install|libsmartcols1|2.36.2-150300.4.17.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|35d40e83603f8f333c74e810a0a76e539253b4456608874198b94c7955ec59d9|
# 2022-03-24 21:04:39 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libsasl2-3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:04:39|install|libsasl2-3|2.1.27-150300.4.6.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|072558ed7e3d04901ecbe094f31742eb370716b79ae007907d90a4a9bb5116cf|
# 2022-03-24 21:04:40 liblz4-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/liblz4-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:04:40|install|liblz4-1|1.9.2-3.3.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|8d0c47e9a5de6d902331149181fb436ed7faa8d2c3c7f1419ddeef0a61d47f14|
# 2022-03-24 21:04:42 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libeconf0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:04:42|install|libeconf0|0.4.4+git20220104.962774f-150300.3.6.2|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|e68a0aadc9cd79f509e8245b15acc99f22da95c705b0264d63490c679e99ef10|
# 2022-03-24 21:04:42 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libcrypt1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:04:42|install|libcrypt1|4.4.15-150300.4.2.41|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|21d1234ec95c3d4e0ba0b84e2426fb060eb97ea762648cc5259212b62b7213b5|
# 2022-03-24 21:04:44 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libblkid1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:04:44|install|libblkid1|2.36.2-150300.4.17.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|f48f85153f820209d09bb7f4485a0c3c3a85f0f689d3da62e30a413d5b6f419e|
# 2022-03-24 21:04:46 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libfdisk1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:04:46|install|libfdisk1|2.36.2-150300.4.17.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|c9259811e110884af5680ea23ea54200dabaef2dd7725632ba76d161a1bb9177|
# 2022-03-24 21:04:47 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7b30dc4e493f1ce47694e55b3af34b1/libcap-ng0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:04:47|install|libcap-ng0|0.7.9-4.37|s390x||d7b30dc4e493f1ce47694e55b3af34b1|9623ad1069b5cc445d1f3dd5ad6a84bf39cc0a34d5322b4882e0f8b4090d8bca|
# 2022-03-24 21:04:48 libunistring2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/libunistring2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:04:48|install|libunistring2|0.9.10-1.1|s390x||c7bf4080f8f2710ca817dcb0d5e651ed|43ce7812eedf7232c0aecaa414d40aaccb2ed64c6c9563e9e920568af695178b|
# 2022-03-24 21:04:49 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/libaudit1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:04:49|install|libaudit1|2.8.5-3.43|s390x||c7bf4080f8f2710ca817dcb0d5e651ed|6082b533db8d49d37bce588003ed46096f12c931ce91afee683e10a49b383f74|
# 2022-03-24 21:04:52 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/perl-base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:04:52|install|perl-base|5.26.1-15.87|s390x||c7bf4080f8f2710ca817dcb0d5e651ed|c1336a853c2a6ac497e2fdb9e08fdc8da46aae065717c2e605d0abcd5caacee2|
# 2022-03-24 21:04:53 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libverto1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:04:53|install|libverto1|0.2.6-3.20|s390x||690e1ed31ef651ab1b8e98ef82d57f54|6be5b6906d307b09cfca4b5efeaad0d880abe2c8d864dca7312b1e84dde49119|
# 2022-03-24 21:04:55 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libpopt0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:04:55|install|libpopt0|1.16-3.22|s390x||690e1ed31ef651ab1b8e98ef82d57f54|9c8f8cfe8509fcce98606c501987d3c91a527011e991d8f1e510f50e5ebb1b94|
# 2022-03-24 21:04:55 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnpth0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:04:55|install|libnpth0|1.5-2.11|s390x||690e1ed31ef651ab1b8e98ef82d57f54|b88b63aae85c3796b6c64dc0e2133c2140bf9b173153aec554cff9ea6526b728|
# 2022-03-24 21:04:57 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libgpg-error0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:04:57|install|libgpg-error0|1.29-1.8|s390x||690e1ed31ef651ab1b8e98ef82d57f54|8d6e336293a7ec72e54ce624a58537e3e1170f3b5c152523254c9ea19f466dbb|
# 2022-03-24 21:04:58 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libattr1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:04:58|install|libattr1|2.4.47-2.19|s390x||690e1ed31ef651ab1b8e98ef82d57f54|1bfb55bc15a0511f0ebb16b9aa75f833b603eae51706b996c6e1492f52fd0669|
# 2022-03-24 21:04:58 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/fillup.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:04:58|install|fillup|1.42-2.18|s390x||690e1ed31ef651ab1b8e98ef82d57f54|c37e311e7032c030f5ba19dbc14fc4af498714ed01e93f16bd9568b92bbe82ea|
# 2022-03-24 21:05:01 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libksba8.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:01|install|libksba8|1.3.5-2.14|s390x||690e1ed31ef651ab1b8e98ef82d57f54|5fd088de4443fdfa94fa11391ee5c204b0d241d77b89faf3def5927dea1e9bc1|
# 2022-03-24 21:05:04 libassuan0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libassuan0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:04|install|libassuan0|2.5.1-2.14|s390x||690e1ed31ef651ab1b8e98ef82d57f54|eb1fc50cc5fc9dfb367d00280d10ae793b94b71eca8d4587dd292585656bbdcc|
# 2022-03-24 21:05:04 update-alternatives.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/update-alternatives.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:04|install|update-alternatives|1.19.0.4-4.3.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|90364e5a456692bab17bd2acf32c556d8d6778d4d52004477bdcd534b0b3893a|
# 2022-03-24 21:05:05 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libzstd1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:05|install|libzstd1|1.4.4-1.6.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|631ac22bb2bee7693ea501c5de6622f9b3c1460b567bbc1181819c207610e19a|
# 2022-03-24 21:05:09 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libz1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:09|install|libz1|1.2.11-3.26.10|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|3379c46708538513ccd894952680bd6d10579370ab874ff486cc4d1fe6563705|
# 2022-03-24 21:05:10 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libsqlite3-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:10|install|libsqlite3-0|3.36.0-3.12.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|a454529e9aa14475ce42cc85e6634cc50287f0b6213ad41f70a2b39cfc04c6b8|
# 2022-03-24 21:05:12 libpcre1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libpcre1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:12|install|libpcre1|8.45-20.10.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|462e3a5134a3663d25152649b9e858cf01cb41edd80793a6fb2118a4b0252422|
# 2022-03-24 21:05:14 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/liblzma5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:14|install|liblzma5|5.2.3-4.3.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|200cf4672a0f0fe339974abe041faefabf0ae504d16e29f4e6b4ad02a13de13a|
# 2022-03-24 21:05:15 liblua5_3-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/liblua5_3-5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:15|install|liblua5_3-5|5.3.6-3.6.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|8fd470739e552f6ac5c5eb973f0e2ab8854c4988cc34a64da9e1761f8d9e65b3|
# 2022-03-24 21:05:16 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libkeyutils1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:16|install|libkeyutils1|1.6.3-5.6.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|37066d676a73c57f1f592c2107e4469aa5764e78c3913627f5c8602e341f86eb|
# 2022-03-24 21:05:17 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libgmp10.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:17|install|libgmp10|6.1.2-4.9.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|c89376e8c044b46ed63ddbbe88ecd24e9db7591e390349531b93cbdba3f9c763|
# 2022-03-24 21:05:19 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libgcc_s1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:19|install|libgcc_s1|11.2.1+git610-1.3.9|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|aba8df65c49ea5d22dc198c6f3b4c212da0835b7b1c8252b84722f956ed4c6a1|
# 2022-03-24 21:05:20 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libcom_err2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:20|install|libcom_err2|1.43.8-4.26.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|24b875de89afc98390b5bfb8716a837150b098511e06921fe30ae12ff40c2cc3|
# 2022-03-24 21:05:20 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libcap2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:20|install|libcap2|2.26-4.6.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|b80219ed6555b32d62da4b4d993bc2e21414992578b0762afd63f52458c5f42d|
# 2022-03-24 21:05:21 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libbz2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:21|install|libbz2-1|1.0.6-5.11.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|eb23271c6d6e1d4c6bd230bcd1b083be249e5e4b2c1e9483234977d29fa763fe|
# 2022-03-24 21:05:21 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libidn2-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:21|install|libidn2-0|2.2.0-3.6.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|acebd5b05a7962025be97f98164e72a491ce124e7daa50e7a9907f5c2bbf73fc|
# 2022-03-24 21:05:21 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libacl1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:21|install|libacl1|2.2.52-4.3.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|5f1225cab8f7d7efb17242af35f6f84455eef35da92af894e5484e1b4ddf3729|
# 2022-03-24 21:05:22 libmagic1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libmagic1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:22|install|libmagic1|5.32-7.14.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|50ba3d83a3de7abf0c986309531dedc2fed4a4d7e9b3de08887a20a8ab02a139|
# 2022-03-24 21:05:23 libxml2-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libxml2-2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:23|install|libxml2-2|2.9.7-3.37.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|d95c6fcb73e1b4dda5514d19817465c8c01fe96c1782310201c842651be5f2ce|
# 2022-03-24 21:05:25 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libstdc++6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:25|install|libstdc++6|11.2.1+git610-1.3.9|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|a7a172248072386cbbdec7328f8217fbc612e4cab0c356603badcdafdb2ad483|
# 2022-03-24 21:05:25 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libelf1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:25|install|libelf1|0.168-4.5.3|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|3f8f19e88a93fc68fe32be82835bd3d446b3139515fc50677b01b4696caa7cd4|
# 2022-03-24 21:05:26 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libaugeas0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:26|install|libaugeas0|1.10.1-3.9.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|43cb04a83cebdc0645bd0cab75b8e05fcd7ea2d0aad7618f9daeb5456db21a0f|
# 2022-03-24 21:05:27 libyaml-cpp0_6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libyaml-cpp0_6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:27|install|libyaml-cpp0_6|0.6.1-4.2.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|59919c6c61e60e8b7e37de2b4e5890cd04e6c567d4457b6c7f508f5bbbbbc7ca|
# 2022-03-24 21:05:28 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libncurses6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:28|install|libncurses6|6.1-5.9.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|80987033a5581fb2dd0e9e23beed728b6d78f46f2c203aac90a18be4e86860bc|
# 2022-03-24 21:05:30 libdw1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libdw1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:30|install|libdw1|0.168-4.5.3|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|cdf03c628a62243b2e10584130b44ed96ea618f323ec4c4e9fe48275ce1c9d66|
# 2022-03-24 21:05:31 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/terminfo-base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:31|install|terminfo-base|6.1-5.9.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|93e9720731bfd47e3f4084ae1686bc8d450d413baa516573a36d8f5189b9f74e|
# 2022-03-24 21:05:32 libebl-plugins.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libebl-plugins.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:32|install|libebl-plugins|0.168-4.5.3|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|9f1d37eff8cc952dde177b4fe17ca281867f9d28476d520c684ca0a26401f1ce|
# 2022-03-24 21:05:33 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/ncurses-utils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:33|install|ncurses-utils|6.1-5.9.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|47667e37b1de5a320416bc738597e6ad88fcc30d1ff590846a83f40220fe2402|
# 2022-03-24 21:05:35 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libnghttp2-14.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:35|install|libnghttp2-14|1.40.0-6.1|s390x||2788abce4c462201b0ae1f6019492649|ec741818419c75d1ae6a7b7dc0a1e48ae58769d441f651c9c6b33ec7e54b4c9b|
# 2022-03-24 21:05:38 libopenssl1_1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libopenssl1_1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:38|install|libopenssl1_1|1.1.1d-11.43.1|s390x||2788abce4c462201b0ae1f6019492649|06f56a7fe163d1ef8a475dfcb8389d6bf85af55155255f78f202e5f42a2de132|
# 2022-03-24 21:05:39 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libglib-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:39|install|libglib-2_0-0|2.62.6-3.6.1|s390x||2788abce4c462201b0ae1f6019492649|3562a1522548e9944fff3e638313c4b0b699844a4b11638106bf0423351df128|
# 2022-03-24 21:05:40 libprotobuf-lite20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libprotobuf-lite20.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:40|install|libprotobuf-lite20|3.9.2-4.9.1|s390x||2788abce4c462201b0ae1f6019492649|fbcba6ccbc0a9cb89ee66e5c3ab26d0089738e50282b57b6e657fd585facb976|
# 2022-03-24 21:05:41 libboost_system1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libboost_system1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:41|install|libboost_system1_66_0|1.66.0-12.3.1|s390x||2788abce4c462201b0ae1f6019492649|6d1a3217e0221962cfa07a37def172d7f4f0e7f4c247262deae6e2cd9a74cb53|
# 2022-03-24 21:05:42 libboost_thread1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libboost_thread1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:42|install|libboost_thread1_66_0|1.66.0-12.3.1|s390x||2788abce4c462201b0ae1f6019492649|f331f9d4ab9f0838e3dba1f954248bbb7a6712dc3d36ca83b73a0ae365389349|
# 2022-03-24 21:05:43 libsepol1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libsepol1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:43|install|libsepol1|3.0-1.31|s390x||1140e572a752b042a14d2bdc96ddba54|24ab34874f956f8b79e1a39ef0228412b3912d1b441e184e6c53d8c6819ceb15|
# 2022-03-24 21:05:43 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libselinux1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:43|install|libselinux1|3.0-1.31|s390x||1140e572a752b042a14d2bdc96ddba54|a3073e53728557a4af7e2d3727079cc5936a87b1cd594aa84edcba034b07e375|
# 2022-03-24 21:05:43 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libsigc-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:43|install|libsigc-2_0-0|2.10.2-1.18|s390x||1140e572a752b042a14d2bdc96ddba54|6b926bc6b69b2c0d3fae79ef7ad95cb12cc4904321e10801901e7a94fa5afbb9|
# 2022-03-24 21:05:43 libsemanage1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libsemanage1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:43|install|libsemanage1|3.0-1.27|s390x||1140e572a752b042a14d2bdc96ddba54|1c38d3d0e4a75fdf4a8ded49fa4acfc82491b0ec7f32dfaab3db28771b0979fd|
# 2022-03-24 21:05:45 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f5749170c1c9e4e23d94bceaeb4fbe1d/libgcrypt20.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:45|install|libgcrypt20|1.8.2-8.42.1|s390x||f5749170c1c9e4e23d94bceaeb4fbe1d|0ae093fa25060baa56191523ce130b22da353f633ae351a0207f9c45bbc2018d|
# 2022-03-24 21:05:46 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libzio1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:46|install|libzio1|1.06-2.20|s390x||690e1ed31ef651ab1b8e98ef82d57f54|da9a100712eb98bc885d18f881609585775607f0d0df76eb9033d2917adad0d0|
# 2022-03-24 21:05:46 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libpsl5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:46|install|libpsl5|0.20.1-1.20|s390x||690e1ed31ef651ab1b8e98ef82d57f54|4c0fe713e2f6bc652b241703d8a73a8722b92830f1b84202c88beab556bff01e|
# 2022-03-24 21:05:46 libmodman1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libmodman1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:46|install|libmodman1|2.0.1-1.27|s390x||690e1ed31ef651ab1b8e98ef82d57f54|2d440c3f07f8f2943689a4fdefaacebb1af8aeba18cb5abcdde4f2d4b4e602a6|
# 2022-03-24 21:05:47 libreadline7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libreadline7.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:47|install|libreadline7|7.0-19.6.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|6314619822cc55e9bf26d43943e3f3275e127d00fd2df3b02d0f2970fa0e8e8d|
# 2022-03-24 21:05:49 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libudev1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:49|install|libudev1|246.16-150300.7.39.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|9ae8823e1ee04d9abd4f898b0b0ec5d934468b0cfbac6d5c3d63d1d39c44360a|
# 2022-03-24 21:05:50 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libmount1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:50|install|libmount1|2.36.2-150300.4.17.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|45000ca5444794a334118d4380aa3a81908d442535bd4d4a74a5eae7f7d40597|
# 2022-03-24 21:05:51 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/krb5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:51|install|krb5|1.19.2-150300.8.3.2|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|b47733e0b29f8f579d015a2bc96f4fbd9e8b4042f6ba398cca65d584f1709c65|
# 2022-03-24 21:05:52 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libsystemd0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:52|install|libsystemd0|246.16-150300.7.39.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|8162468aef735a7a6221b521c2958de2bf03363815688833bd2edde3a15246a1|
# 2022-03-24 21:05:54 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/bash.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:54|install|bash|4.4-19.6.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|1e63480def722ed7b61630aebf8bc5ada161166e779c04eb46e232269c3567e7|
# 2022-03-24 21:05:54 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/login_defs.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:54|install|login_defs|4.8.1-150300.4.3.8|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|c1eb173d0dfd7aa17b1a5fcaafd711031a3e4c43850673f47fc25a7efa481394|
# 2022-03-24 21:05:57 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/coreutils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:57|install|coreutils|8.32-150300.3.5.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|ef5917278e9af02992c27a78f8283c1b93c6ebca0cc1e4c87cc61e4ab01115f3|
# 2022-03-24 21:05:58 libldap-2_4-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libldap-2_4-2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:58|install|libldap-2_4-2|2.4.46-9.64.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|5aeda98883579a4482aed4eb59cb4f6023faf243e48c8053278e388e92d80006|
# 2022-03-24 21:05:58 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libusb-1_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:58|install|libusb-1_0-0|1.0.21-3.3.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|3a1d099c30d1abd2fd058a369615fb79e0f86e3dcb1f87204f5388ed36a6acc3|
# 2022-03-24 21:05:59 libprocps7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libprocps7.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:59|install|libprocps7|3.3.15-7.22.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|9c533f01fe3be4f6be96180eac8de237ad9087cc88a631b4ee30aba5010f1185|
# 2022-03-24 21:05:59 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/procps.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:05:59|install|procps|3.3.15-7.22.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|066e611cf22974347cd9af193f02cfbc8a52350e02f124526a2b94f23f630754|
# 2022-03-24 21:06:01 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/findutils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:06:01|install|findutils|4.8.0-1.20|s390x||c7bf4080f8f2710ca817dcb0d5e651ed|4f7c5ee31488f4e83054c2736cf28c620a3274426812df474b0f5e9fc9d4a184|
# 2022-03-24 21:06:01 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/libproxy1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:06:01|install|libproxy1|0.4.15-12.41|s390x||c7bf4080f8f2710ca817dcb0d5e651ed|66f987399e5b7241d245c204f7de455b064dec5fc97126314feae8020b585ea2|
# 2022-03-24 21:06:02 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/libtirpc3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:06:02|install|libtirpc3|1.2.6-1.131|s390x||c7bf4080f8f2710ca817dcb0d5e651ed|38093578a8878f2345eecdc66a814b9c220e1a8f760ed34cc6667cf3f7b108e2|
# 2022-03-24 21:06:03 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f5749170c1c9e4e23d94bceaeb4fbe1d/libssh4.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:06:03|install|libssh4|0.8.7-10.12.1|s390x||f5749170c1c9e4e23d94bceaeb4fbe1d|79603f5dce91434910efabaa61d7bccf4875c34d2beb5ce9d8719d0746d5655b|
# 2022-03-24 21:06:04 info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/info.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/info-stnd.info.gz
# 
2022-03-24 21:06:04|install|info|6.5-4.17|s390x||690e1ed31ef651ab1b8e98ef82d57f54|3612ca8aaf5b586770f7602f3d71f7ca5557ad4ff4d28c2208bd1f8c171df84c|
# 2022-03-24 21:06:04 libnsl2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnsl2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:06:04|install|libnsl2|1.2.0-2.44|s390x||690e1ed31ef651ab1b8e98ef82d57f54|d2e034b0300f42549d7effa2cdccf7551f0b347282c6ef84ce419bf561bde2b1|
# 2022-03-24 21:06:07 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/gawk.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# update-alternatives: using /usr/bin/gawk to provide /bin/awk (awk) in auto mode
# update-alternatives: warning: skip creation of /usr/share/man/man1/awk.1.gz because associated file /usr/share/man/man1/gawk.1.gz (of link group awk) doesn't exist
# install-info: No such file or directory for /usr/share/info/gawk.info.gz
# install-info: No such file or directory for /usr/share/info/gawkinet.info.gz
# 
2022-03-24 21:06:07|install|gawk|4.2.1-1.41|s390x||690e1ed31ef651ab1b8e98ef82d57f54|edcf65d95143ae3c7ab8233d069af178f4369e1047f20fc8257c28df2a673e22|
# 2022-03-24 21:06:08 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/cracklib.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:06:08|install|cracklib|2.9.7-11.6.1|s390x||2788abce4c462201b0ae1f6019492649|ca415db7c0040aebe001df5833167140a7449ca81c4c41a3b4acbd0bc180e2b9|
# 2022-03-24 21:06:09 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libcurl4.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:06:09|install|libcurl4|7.66.0-4.27.1|s390x||2788abce4c462201b0ae1f6019492649|9311cbd8a327793d496529734ff341d15cce1acf107f0e76113c4e25c182398e|
# 2022-03-24 21:06:09 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libcrack2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:06:09|install|libcrack2|2.9.7-11.6.1|s390x||2788abce4c462201b0ae1f6019492649|846bc526b1646133769cebcbdf091ab5538214a6406628a1cc290becb26ad4c2|
# 2022-03-24 21:06:09 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/sed.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/sed.info.gz
# 
2022-03-24 21:06:09|install|sed|4.4-11.6|s390x||c7bf4080f8f2710ca817dcb0d5e651ed|9720825548e7f5e77645fdf7599e734e70376176d184d9662b6e32cf5188f078|
# 2022-03-24 21:06:10 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/pinentry.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for ./usr/share/info/pinentry.info.gz
# 
2022-03-24 21:06:10|install|pinentry|1.1.0-4.3.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|401efdcb15e2f59268b8577e3a3240e3985d57a61ac1e1eacb21d68bb86f9dec|
# 2022-03-24 21:06:12 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/grep.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/grep.info.gz
# 
2022-03-24 21:06:12|install|grep|3.1-4.3.12|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|a26ab2d3b2edc00b85c022f6ecefc67a0687f0d2a6043b2c7f4717eff67216fb|
# 2022-03-24 21:06:13 diffutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/diffutils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/diffutils.info.gz
# 
2022-03-24 21:06:13|install|diffutils|3.6-4.3.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|dfc477fed78d4f4c3e63c901ee91a9af4ec753fae561811d53a526d95576935d|
# 2022-03-24 21:06:14 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/cpio.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/cpio.info.gz
# 
2022-03-24 21:06:14|install|cpio|2.12-3.9.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|c3620f8cd5e083b86f5b47b439c60c6504bc3bfa0fec17d63a429aa1058e9cc9|
# 2022-03-24 21:06:15 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13df2d6da5a35da34f9693be68734503/openSUSE-release.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2022-03-24 21:06:15|install|openSUSE-release|15.3-lp1532.157.1|s390x|root@s390zl28|13df2d6da5a35da34f9693be68734503|2150ea35059b7ede8f654019faec39db4825057f63ea3aa2596c02b9c22ee572|
# 2022-03-24 21:06:16 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13df2d6da5a35da34f9693be68734503/permissions.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/security ...
# 
2022-03-24 21:06:16|install|permissions|20200127-lp153.24.6.1|s390x||13df2d6da5a35da34f9693be68734503|7361d9122d65efdf53a35ed2bd459358d4cc4503c83ddb04cd9cca152648bb4f|
# 2022-03-24 21:06:19 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/gpg2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:06:19|install|gpg2|2.2.27-1.2|s390x||c7bf4080f8f2710ca817dcb0d5e651ed|dcc62522046bf416336eea288847880fdc8c1cebcaf91c2cbd5b8b70ecc6ef44|
# 2022-03-24 21:06:19 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/rpm-config-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:06:19|install|rpm-config-SUSE|1-5.6.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|21d994b3712e8a0c25f57883a7d04254d22c52e4082c737e2f99d01ed9cf7e3b|
# 2022-03-24 21:06:23 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/rpm.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/services ...
# 
2022-03-24 21:06:23|install|rpm|4.14.3-150300.46.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|200635ccfb5d6a974757ce2b5f2921d018b0f84b60b7defff862132ed9e0c5c8|
# 2022-03-24 21:06:25 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/pam.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:06:25|install|pam|1.3.0-6.50.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|dcf7decd51e105db4d8b7f2497cdd3489ac6285d2c20817d077d6c12103853c0|
# 2022-03-24 21:06:25 libgpgme11.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libgpgme11.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:06:25|install|libgpgme11|1.13.1-4.3.1|s390x||2788abce4c462201b0ae1f6019492649|349f21675050c0397965d92b6d02294d23303c8ae49d195d2071e559e1d1dac4|
# 2022-03-24 21:06:28 libsolv-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libsolv-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:06:28|install|libsolv-tools|0.7.20-9.2|s390x||2788abce4c462201b0ae1f6019492649|11276b19521b02bd4c8f214d59b0f5bb54d497a9a1d63fb734c30cdf4728c6b5|
# 2022-03-24 21:06:34 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libzypp.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:06:34|install|libzypp|17.29.4-31.1|s390x||2788abce4c462201b0ae1f6019492649|5e4344325e31b7b3537cb235514f5e16cfa6a4ed986308998b5c21528672c97d|
# 2022-03-24 21:06:37 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/zypper.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:06:37|install|zypper|1.14.51-27.1|s390x|root@s390zl28|2788abce4c462201b0ae1f6019492649|d7142c46aa4feed7fbaee1076a4440f81094754ca8c1cd43cb283ceda6b2212b|
# 2022-03-24 21:06:40 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:06:40|install|shadow|4.8.1-150300.4.3.8|s390x|root@s390zl28|3499d7cdc2b1408d65d6b5b421d05e3b|da741583fbe3720ed4df79841764c1aea36f928d7d8ca962f409841437aa7ef9|
# 2022-03-24 21:06:41 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/sysuser-shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:06:41|install|sysuser-shadow|2.0-4.2.8|noarch||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|a4e6f47c6fc36c637f28bb5a492f5a19551f113d5a591831e582e1fcf0bd02b6|
# 2022-03-24 21:06:50 system-group-hardware.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/system-group-hardware.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# groupadd -r kmem
# groupadd -r lock
# groupadd -r -g 5 tty
# groupadd -r utmp
# groupadd -r audio
# groupadd -r cdrom
# groupadd -r dialout
# groupadd -r disk
# groupadd -r input
# groupadd -r lp
# groupadd -r render
# groupadd -r tape
# groupadd -r video
# 
2022-03-24 21:06:50|install|system-group-hardware|20170617-17.3.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|9bc956dec8c37eff2e7f8fbc008cd02457e9171b2d424ac2bbc1901a44c392a0|
# 2022-03-24 21:06:51 libutempter0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libutempter0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:06:51|install|libutempter0|1.1.6-3.42|s390x||690e1ed31ef651ab1b8e98ef82d57f54|badc6b4cb159d73d86e00f1323bdf01ba8833c41f92f6cd0c5c696743f3f2d7f|
# 2022-03-24 21:06:54 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/util-linux.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# setting /usr/bin/wall to root:tty 2755. (wrong permissions 0755)
# setting /usr/bin/write to root:tty 2755. (wrong permissions 0755)
# 
2022-03-24 21:06:54|install|util-linux|2.36.2-150300.4.17.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|fc32325628cae6fd8e82cea72e1dda320f3a58dcc35da63fba19999bd9170664|
# 2022-03-24 21:06:55 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/aaa_base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/language ...
# Updating /etc/sysconfig/proxy ...
# Updating /etc/sysconfig/windowmanager ...
# 
2022-03-24 21:06:55|install|aaa_base|84.87+git20180409.04c9dae-3.52.1|s390x|root@s390zl28|284eb4a5fc8baa0f7c30ad6e3ff5cdd8|9ebe550c994ce87619da5a47c037f73e8cd3fbf0a48f5b6c71fe88857362c04f|
2022-03-24 21:07:02|command|root@s390zl28|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/var/cache/kiwi/packages' '--reposd-dir' '/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/var/cache/kiwi/zypper/solv' '--cache-dir' '/var/cache/kiwi/zypper' '--raw-cache-dir' '/var/cache/kiwi/zypper/raw' '--config' '/kiwi_43m8yqhc' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'ca-certificates' 'ca-certificates-mozilla' 'coreutils' 'krb5' 'kubic-locale-archive' 'live-add-yast-repos' 'netcfg' 'openSUSE-build-key' 'systemd' 'systemd-sysvinit' 'wicked'|
# 2022-03-24 21:07:03 kbd-legacy.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/kbd-legacy.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:07:03|install|kbd-legacy|2.0.4-14.38|noarch||1140e572a752b042a14d2bdc96ddba54|ac3cc3f675b90e84af2ba69b789f911a25514619561d5f1d6ba5b21d98b58e14|
# 2022-03-24 21:07:04 libffi7.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libffi7.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:07:04|install|libffi7|3.2.1.git259-10.8|s390x||1140e572a752b042a14d2bdc96ddba54|0b94204e073e1b198b953ca581e47e361e70fe1181a160796e197508b48ade6b|
# 2022-03-24 21:07:08 kbd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/kbd.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2022-03-24 21:07:08|install|kbd|2.0.4-14.38|s390x||1140e572a752b042a14d2bdc96ddba54|4479123716321e88afe36a0d9bde5ff7db6ee1c840a448494214806fb881b3e7|
# 2022-03-24 21:07:08 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/13df2d6da5a35da34f9693be68734503/openSUSE-build-key.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2022-03-24 21:07:08|install|openSUSE-build-key|1.0-lp153.4.5.1|noarch|root@s390zl28|13df2d6da5a35da34f9693be68734503|af01afb9d85c2e46383a00bb2d1100e5fb28217be879c4fa01a73429d477bf70|
# 2022-03-24 21:07:08 live-add-yast-repos.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/224f96f1606443eccfbfb99e9ff00f71/live-add-yast-repos.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2022-03-24 21:07:08|install|live-add-yast-repos|1.0-lp153.2.68|s390x|root@s390zl28|224f96f1606443eccfbfb99e9ff00f71|c39e1327d12ca7610539630d235a36ee2c2c5183d835dd9e043a273de47af2d3|
# 2022-03-24 21:07:09 gzip.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/gzip.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/gzip.info.gz
# 
2022-03-24 21:07:09|install|gzip|1.10-7.1|s390x||2788abce4c462201b0ae1f6019492649|eae0a1dad7cc9de5314dc7e4ff2d563e98ccad44cc6194aa7cb8c9ac8904750e|
# 2022-03-24 21:07:09 libdevmapper1_03.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libdevmapper1_03.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:07:09|install|libdevmapper1_03|1.02.163-8.39.1|s390x||2788abce4c462201b0ae1f6019492649|7ec0fd9f33140f07833c6b36d13fdcff4819155a18668a6b3cabdb79db7dca03|
# 2022-03-24 21:07:10 openssl-1_1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/openssl-1_1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:07:10|install|openssl-1_1|1.1.1d-11.43.1|s390x||2788abce4c462201b0ae1f6019492649|49a12d82d0e79244fd3c790994cb9df0a80446b71075055b8097e8b15c32c9ed|
# 2022-03-24 21:07:11 pam-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/pam-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_env.so (auth, enabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_cracklib.so (password, enabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# **** write config for pam_mktemp.so (session, disabled)
# 
2022-03-24 21:07:11|install|pam-config|1.1-3.3.1|s390x||2788abce4c462201b0ae1f6019492649|68843591fd10d5250b3482a395f7b830549d1aa4a94aed56795ffa9a66f770e7|
# 2022-03-24 21:07:13 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libexpat1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:07:13|install|libexpat1|2.2.5-3.19.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|8805ae624c4f65f9c6cf9beb9dd14d18779e62cc8281eec0d3ab6bd19d7a7135|
# 2022-03-24 21:07:13 libjson-c3.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libjson-c3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:07:13|install|libjson-c3|0.13-3.3.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|a903ee3eeb578ec145b35e6399b576fa3023021a386a55340d2345172511ca0c|
# 2022-03-24 21:07:14 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libpcre2-8-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:07:14|install|libpcre2-8-0|10.31-3.3.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|17a777e096964162ea076fb7dabaefcc8b6a20d070a57c5a3345a7d497387533|
# 2022-03-24 21:07:15 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libtasn1-6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:07:15|install|libtasn1-6|4.13-4.5.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|81a237e2084ab85a65d98e9a6be6ba7cedb3bf167673d911cb67847bf015c998|
# 2022-03-24 21:07:18 netcfg.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/netcfg.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2022-03-24 21:07:18|install|netcfg|11.6-3.3.1|noarch|root@s390zl28|284eb4a5fc8baa0f7c30ad6e3ff5cdd8|06e5cf294a1bce6b24b123763f1f20482c99889cd54fc4d1eb52bdf948527403|
# 2022-03-24 21:07:18 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libp11-kit0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:07:18|install|libp11-kit0|0.23.2-4.13.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|1d6bb6b5c40766f00dd8d7fe738b4e3d964f2a6b58046657dad1b03b29783420|
# 2022-03-24 21:07:19 libtasn1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libtasn1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/libtasn1.info.gz
# 
2022-03-24 21:07:19|install|libtasn1|4.13-4.5.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|308d5fa9b7c7de476fd25ec21bab5609e20e4a9dc072f94a0daa4ea71b43bb72|
# 2022-03-24 21:07:20 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/p11-kit.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:07:20|install|p11-kit|0.23.2-4.13.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|8a47d29717d2b18207708adc90fccc9701513662ddb811c4a6031fab32554f49|
# 2022-03-24 21:07:20 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/p11-kit-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:07:20|install|p11-kit-tools|0.23.2-4.13.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|0c1134b12b8eb07fbf0170973cca021bed1a4ce1057f54bfa1745b77b1d1e6f6|
# 2022-03-24 21:07:21 libapparmor1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libapparmor1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:07:21|install|libapparmor1|2.13.6-150300.3.11.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|ee7bf3b60a0c2c7506989cef99b7e29876745b433187fb8268c2e689505c66af|
# 2022-03-24 21:07:22 libkmod2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libkmod2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:07:22|install|libkmod2|29-4.15.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|5e999943fc9f61585e9e5f1c0c15926b6edc7bf31fe3c6641b0a12462106c777|
# 2022-03-24 21:07:22 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libseccomp2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:07:22|install|libseccomp2|2.5.3-150300.10.8.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|6c5e575a2df0dd54ddc6a591d876c098535b59e70649f6d6489c0ba87723d22b|
# 2022-03-24 21:07:24 system-group-kvm.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/system-group-kvm.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# groupadd -r -g 36 kvm
# 
2022-03-24 21:07:24|install|system-group-kvm|20170617-17.3.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|eb08f0b44c5ea17276aa99172f76d948c6529b7fd9c2f266869b9b727b4273b2|
# 2022-03-24 21:07:24 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:07:24|install|systemd-default-settings-branding-openSUSE|0.7-3.2.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|40992fd15fd61da1a6ecc2143b18dc19f97c746eb699ebddcc3f29626d02dcdb|
# 2022-03-24 21:07:26 suse-module-tools.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/suse-module-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:07:26|install|suse-module-tools|15.3.15-3.17.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|99a3d1b256a23f8eb1c68ca25c2a458b78069d19757d375418735fc6c5086d04|
# 2022-03-24 21:07:27 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/systemd-default-settings.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:07:27|install|systemd-default-settings|0.7-3.2.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|19e67972853987aad04804c175d3e7c2c54a24b603cdc1f9ccaf4b0512bfa38b|
# 2022-03-24 21:07:28 kmod.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/kmod.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:07:28|install|kmod|29-4.15.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|27736f6b15e0f9a780f71346d2c5ef85399fa708db2d0270b502583337545691|
# 2022-03-24 21:07:30 kubic-locale-archive.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/43395e9d0fb945bb07d4568b4f23a379/kubic-locale-archive.rpm: Header V3 RSA/SHA256 Signature, key ID 65176565: NOKEY
# 
2022-03-24 21:07:30|install|kubic-locale-archive|2.31-bp153.1.13|noarch|root@s390zl28|43395e9d0fb945bb07d4568b4f23a379|ee5742ea53d3ce25a653d79acec970ab5ef86d49b6e7918badba42d94b692c7a|
# 2022-03-24 21:07:32 libargon2-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libargon2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:07:32|install|libargon2-1|0.0+git20171227.670229c-2.14|s390x||690e1ed31ef651ab1b8e98ef82d57f54|92bcb72fcaa0f0e63cc7858056bba44dd96405ad9aa0872a6540968f4b4205bd|
# 2022-03-24 21:07:32 libnl-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnl-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:07:32|install|libnl-config|3.3.0-1.29|noarch||690e1ed31ef651ab1b8e98ef82d57f54|bf0cb1fdee7958c148f8e4af780ec0f8f873c8c5f46c674f7ef5c9ddaf4baeb0|
# 2022-03-24 21:07:33 libqrencode4.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libqrencode4.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:07:33|install|libqrencode4|4.0.0-1.17|s390x||690e1ed31ef651ab1b8e98ef82d57f54|49e814cc7efc7d714caf1a44954a7f3526a098bdd653ea1c294e86cc585c7af6|
# 2022-03-24 21:07:34 pkg-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/pkg-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:07:34|install|pkg-config|0.29.2-1.436|s390x||690e1ed31ef651ab1b8e98ef82d57f54|63b4abad71b78ac40dd934220a4876fece340d85b795a5408925bf2e8a671883|
# 2022-03-24 21:07:36 libnl3-200.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnl3-200.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:07:36|install|libnl3-200|3.3.0-1.29|s390x||690e1ed31ef651ab1b8e98ef82d57f54|44743cf16c615732719d7df6b9e0aa2c84791811cb5eb75aee0edd6eb3e79c86|
# 2022-03-24 21:07:38 libdbus-1-3.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f5749170c1c9e4e23d94bceaeb4fbe1d/libdbus-1-3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:07:38|install|libdbus-1-3|1.12.2-8.11.2|s390x||f5749170c1c9e4e23d94bceaeb4fbe1d|53815f124d0fa40a57291f2c4733fa530e5fad8fd935af237c242863f82f4ff8|
# 2022-03-24 21:07:39 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f5749170c1c9e4e23d94bceaeb4fbe1d/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:07:39|install|systemd-presets-common-SUSE|15-8.9.1|noarch||f5749170c1c9e4e23d94bceaeb4fbe1d|019511a34e7464556ac64454c0d1f728b340fbea5714182191845af96a26c6b5|
# 2022-03-24 21:07:42 dbus-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f5749170c1c9e4e23d94bceaeb4fbe1d/dbus-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# /var/tmp/rpm-tmp.8v50CY: line 34: [: : integer expression expected
# update-alternatives: using /usr/bin/dbus-launch.nox11 to provide /usr/bin/dbus-launch (dbus-launch) in auto mode
# 
2022-03-24 21:07:42|install|dbus-1|1.12.2-8.11.2|s390x||f5749170c1c9e4e23d94bceaeb4fbe1d|7ff191d24812560c3bcf23e0821f6154c39469c7760c5d006e2f05c73d8d761e|
# 2022-03-24 21:07:45 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/ca-certificates.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:07:45|install|ca-certificates|2+git20210309.21162a6-2.1|noarch|root@s390zl28|c7bf4080f8f2710ca817dcb0d5e651ed|4115771768fd7269c1e2af068a0985058be05793e7ca5a5e8ef389862add72b7|
# 2022-03-24 21:07:46 libcryptsetup12.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libcryptsetup12.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:07:46|install|libcryptsetup12|2.3.7-150300.3.5.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|c69c55a615e3d9dd1290c265b7c0e7dfb9445ad990cc3b39647c48483d09c05e|
# 2022-03-24 21:07:46 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/224f96f1606443eccfbfb99e9ff00f71/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2022-03-24 21:07:46|install|systemd-presets-branding-openSUSE|12.2-lp153.2.37|noarch||224f96f1606443eccfbfb99e9ff00f71|40e3664ec396ad7a4b53d9af4ade966c6f01b8fa73dc3c5ddd602ef5ac78ada1|
# 2022-03-24 21:07:53 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/ca-certificates-mozilla.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:07:53|install|ca-certificates-mozilla|2.44-21.1|noarch|root@s390zl28|2788abce4c462201b0ae1f6019492649|88f2bc3a4ec36a23b9a4290269b0b03c3d1b51bafef24c3c802425a4cee26c94|
# 2022-03-24 21:08:03 systemd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/systemd.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Creating group systemd-journal with gid 486.
# Creating group systemd-network with gid 485.
# Creating user systemd-network (systemd Network Management) with uid 485 and gid 485.
# Creating group systemd-resolve with gid 484.
# Creating user systemd-resolve (systemd Resolver) with uid 484 and gid 484.
# Creating group systemd-timesync with gid 483.
# Creating user systemd-timesync (systemd Time Synchronization) with uid 483 and gid 483.
# Creating group systemd-coredump with gid 482.
# Creating user systemd-coredump (systemd Core Dumper) with uid 482 and gid 482.
# Running in chroot, ignoring command 'daemon-reexec'
# /usr/lib/tmpfiles.d/journal-nocow.conf:26: Failed to resolve specifier: uninitialized /etc detected, skipping
# All rules containing unresolvable specifiers will be skipped.
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# 
2022-03-24 21:08:03|install|systemd|246.16-150300.7.39.1|s390x|root@s390zl28|3499d7cdc2b1408d65d6b5b421d05e3b|683d5e027c2e19b8c526e0554404f0c9f2bf514d64f7f19907bbda3504bd8fbe|
# 2022-03-24 21:08:11 udev.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/udev.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:08:11|install|udev|246.16-150300.7.39.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|e972cdb211a9739333f35efbcd74dbaad048db4453b3d148010ab6190a730d99|
# 2022-03-24 21:08:12 util-linux-systemd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/util-linux-systemd.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Running in chroot, ignoring command 'daemon-reload'
# Created symlink /etc/systemd/system/timers.target.wants/fstrim.timer -> /usr/lib/systemd/system/fstrim.timer.
# 
2022-03-24 21:08:12|install|util-linux-systemd|2.36.2-150300.4.17.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|30975e4986ab12c4cb12f0eb9f5c92785d690c872c2b62d2239fdc0d76a9692f|
# 2022-03-24 21:08:13 systemd-sysvinit.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/systemd-sysvinit.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:08:13|install|systemd-sysvinit|246.16-150300.7.39.1|s390x|root@s390zl28|3499d7cdc2b1408d65d6b5b421d05e3b|33e3487f2356e6fdc7974231b47f4f60a18640230545255ff03e78f7f348af45|
# 2022-03-24 21:08:17 wicked.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/wicked.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/network/config ...
# Updating /etc/sysconfig/network/dhcp ...
# 
2022-03-24 21:08:17|install|wicked|0.6.68-150300.4.5.1|s390x|root@s390zl28|3499d7cdc2b1408d65d6b5b421d05e3b|6dec7d67cb1407c4408da4bbd39af97502fdcb65179182c1c1dcd75cc1459b4b|
# 2022-03-24 21:08:18 wicked-service.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/wicked-service.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Created symlink /etc/systemd/system/network.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/multi-user.target.wants/wicked.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/network-online.target.wants/wicked.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.Nanny.service -> /usr/lib/systemd/system/wickedd-nanny.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.AUTO4.service -> /usr/lib/systemd/system/wickedd-auto4.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.DHCP4.service -> /usr/lib/systemd/system/wickedd-dhcp4.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.DHCP6.service -> /usr/lib/systemd/system/wickedd-dhcp6.service.
# 
2022-03-24 21:08:18|install|wicked-service|0.6.68-150300.4.5.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|cdfd155920fb0282c89f055de6888dbbc949c98983be8dd476ae46a22666854a|
# 2022-03-24 21:08:21 sysconfig.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/sysconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/network/dhcp ...
# Updating /etc/sysconfig/network/config ...
# 
2022-03-24 21:08:21|install|sysconfig|0.85.6-9.1|s390x||2788abce4c462201b0ae1f6019492649|e99ff39b49034bee0ccc15e16e0a550766e15a5c3d8f02d206441e8db8f0e84d|
# 2022-03-24 21:08:21 sysconfig-netconfig.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/sysconfig-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2022-03-24 21:08:21|install|sysconfig-netconfig|0.85.6-9.1|s390x||2788abce4c462201b0ae1f6019492649|3c063bcb26c59d3f3803b57b361acff4458f004b8edae345c9a6477bc5fd2a2d|
# 2022-03-24 21:08:21 Output of kbd.rpm %posttrans script:
# Please run mkinitrd as soon as your system is complete.
# 2022-03-24 21:08:22 Output of systemd-presets-common-SUSE.rpm %posttrans script:
# Created symlink /etc/systemd/system/getty.target.wants/getty@tty1.service -> /usr/lib/systemd/system/getty@.service.
# Created symlink /etc/systemd/system/multi-user.target.wants/kbdsettings.service -> /usr/lib/systemd/system/kbdsettings.service.
# Created symlink /etc/systemd/system/multi-user.target.wants/remote-fs.target -> /usr/lib/systemd/system/remote-fs.target.
# Created symlink /etc/systemd/system/default.target.wants/ca-certificates.path -> /usr/lib/systemd/system/ca-certificates.path.
# Created symlink /etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer -> /usr/lib/systemd/user/systemd-tmpfiles-clean.timer.
# Created symlink /etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service -> /usr/lib/systemd/user/systemd-tmpfiles-setup.service.
2022-03-24 21:08:38|radd   |repo-update|http://download.opensuse.org/update/leap/15.3/oss/|
2022-03-24 21:08:40|radd   |repo-update-non-oss|http://download.opensuse.org/update/leap/15.3/non-oss/|
2022-03-24 21:08:41|radd   |repo-oss|http://download.opensuse.org/distribution/leap/15.3/repo/oss/|
2022-03-24 21:08:42|radd   |repo-non-oss|http://download.opensuse.org/distribution/leap/15.3/repo/non-oss/|
2022-03-24 21:08:43|radd   |repo-debug|http://download.opensuse.org/debug/distribution/leap/15.3/repo/oss/|
2022-03-24 21:08:45|radd   |repo-debug-update|http://download.opensuse.org/debug/update/leap/15.3/oss/|
2022-03-24 21:08:46|radd   |repo-debug-non-oss|http://download.opensuse.org/debug/distribution/leap/15.3/repo/non-oss/|
2022-03-24 21:08:47|radd   |repo-debug-update-non-oss|http://download.opensuse.org/debug/update/leap/15.3/non-oss/|
2022-03-24 21:08:49|radd   |repo-source|http://download.opensuse.org/source/distribution/leap/15.3/repo/oss/|
2022-03-24 21:08:50|command|root@s390zl28|'zypper' '--non-interactive' 'rm' '-u' 'live-add-yast-repos'|
2022-03-24 21:08:50|remove |live-add-yast-repos|1.0-lp153.2.68|s390x|root@s390zl28|
